ServerEvents.recipes(e => {
  e.recipes.create.filling('coffee_delight:cap_coco', [Fluid.of('create_central_kitchen:hot_cocoa',250), 'coffee_delight:coffee_cap'])

  e.recipes.create.filling('coffee_delight:mag_coco', [Fluid.of('create_central_kitchen:hot_cocoa',250), 'coffee_delight:coffee_mag'])

  e.recipes.create.deploying('coffee_delight:cap_iced_coco', ['coffee_delight:cap_coco', 'minecraft:snowball'])

  e.recipes.create.deploying('coffee_delight:mag_iced_coco', ['coffee_delight:mag_coco', 'minecraft:snowball'])

  e.remove({id:'coffee_delight:cooking/cap/iced_lattee_coffee'})

  e.recipes.create.deploying('coffee_delight:cap_iced_lattee_coffee', ['coffee_delight:cap_latte_coffee', 'minecraft:snowball'])

  e.remove({id:'coffee_delight:cooking/cap/iced_macchiato'})

  e.recipes.create.deploying('coffee_delight:cap_iced_macchiato', ['coffee_delight:cap_macchiato', 'minecraft:snowball'])

  e.remove({id:'coffee_delight:cooking/cap/iced_usa_coffee'})

  e.recipes.create.deploying('coffee_delight:cap_iced_usa_coffee', ['coffee_delight:cap_usa_coffee', 'minecraft:snowball'])

  e.remove({id:'coffee_delight:cooking/cap/iced_cappuccino'})

  e.recipes.create.deploying('coffee_delight:cap_iced_cappuccino', ['coffee_delight:cap_cappuccino', 'minecraft:snowball'])

  e.remove({id:'coffee_delight:cooking/cap/iced_moka'})

  e.recipes.create.deploying('coffee_delight:cap_iced_moka', ['coffee_delight:cap_moka_coffee', 'minecraft:snowball'])

  e.remove({id:'coffee_delight:cooking/mag/iced_lattee_coffee'})

  e.recipes.create.deploying('coffee_delight:mag_iced_lattee_coffee', ['coffee_delight:mag_latte_coffee', 'minecraft:snowball'])

  e.remove({id:'coffee_delight:cooking/mag/iced_macchiato'})

  e.recipes.create.deploying('coffee_delight:mag_iced_macchiato', ['coffee_delight:mag_macchiato', 'minecraft:snowball'])

  e.remove({id:'coffee_delight:cooking/mag/iced_usa_coffee'})

  e.recipes.create.deploying('coffee_delight:mag_iced_usa_coffee', ['coffee_delight:mag_usa_coffee', 'minecraft:snowball'])

  e.remove({id:'coffee_delight:cooking/mag/iced_cappuccino'})

  e.recipes.create.deploying('coffee_delight:mag_iced_cappuccino', ['coffee_delight:mag_cappuccino', 'minecraft:snowball'])

  e.remove({id:'coffee_delight:cooking/mag/iced_moka'})

  e.recipes.create.deploying('coffee_delight:mag_iced_moka', ['coffee_delight:mag_moka_coffee', 'minecraft:snowball'])

  e.recipes.create.filling('coffee_delight:cap_milk_coffee', [Fluid.of('minecraft:milk',250), 'coffee_delight:cap_fail_coffee'])

  e.recipes.create.filling('coffee_delight:mag_milk_coffee', [Fluid.of('minecraft:milk',250), 'coffee_delight:mag_fail_coffee'])

})

